-- 基础信息
base_info = {
	group_id = 133309306
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 306001, gadget_id = 70500000, pos = { x = -2160.912, y = -10.041, z = 5374.654 }, rot = { x = 335.625, y = 359.807, z = 0.895 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 306002, gadget_id = 70500000, pos = { x = -2208.335, y = 1.510, z = 5383.104 }, rot = { x = 0.877, y = 359.912, z = 348.516 }, level = 32, point_type = 2045, area_id = 27 },
	{ config_id = 306004, gadget_id = 70500000, pos = { x = -2137.611, y = -15.516, z = 5353.426 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 2045, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 306001, 306002, 306004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
